SMARTPlugins and WordPress 4.0 compatibility

WordPress 4.0 is just released, and it is time for major update for your website. If you decide to switch to WordPress 4.0 major issue can be compatibility of various plugins you use, and it is important to test everything on development server before running live website update.

If you use any of SMARTPlugins plugins for WordPress, I have tested all my plugins in the past 2 weeks, and right now it looks like that everything is OK and you can use all my plugins with new WordPress. But, with any major WordPress version, various problems can happen on different setups, so if you notice any problems, please let me know using the forums and try to include as much information as you can about the problem you have related to my plugins.

Smart Admin Tweaks will get new version over the weekend with new tweaks related to new WordPress, and few other plugins will get minor updates related to some small styling issues on admin side.

Leave a Reply

Your email address will not be published. Required fields are marked *